@charset "utf-8";
body{
  background-color: #f8f8f8;
}
p{margin: 0;}
a{word-break: break-all;}
.main{
  width: 100%;
  padding: 2%;
}
h1{
  text-align: center;
}
.title{
  float: left;
  padding: 3%;
  font-weight: bold;
}
.title a{
  color: #fff;
}
.textbox,
#address{
  background-color: #fff;
  padding: 5%;
  margin-bottom: 20px;
}
.textbox{
    border-radius: 5px;
}
h2.h2_address {
    margin-bottom: 0;
    background-color: #C7000E;
    color: #fff;
    padding: 2% 0 2% 5%;
    border: 1px solid #C7000E;
}
#address{
  border: 1px solid #C7000E;
}
#map{
  width: 100%;
  height: 200px;
}

.textbox p{
  margin-bottom: 2em;
}
.textbox p:last-of-type{
  margin-bottom: 0;
}

.zipbox{
  text-align: center;
  color: #C7000E;
  font-size: 1.5em;
  font-weight: bold;
}
#zip{
}

.power{
  padding: 2%;
}
.power img{
  width: 40%;
}
.copy{
  background-color: #C7000E;
}
.copy p{
  padding: 2%;
  color: #fff;
}
.copy p a{
  color: #fff;
}
.power,
.copy{
  text-align: center;
}

/*アコーディオン*/
.accbox {
    margin: 0;
    margin-bottom: 0;
    padding: 0;
    max-width: 100%;/*最大幅*/
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 0;
    padding : 11px 12px;
    color :#fff;
    font-weight: bold;
    background :#C7000E;
    cursor :pointer;
    transition: all 0.5s;
    text-align: right;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#C7000E;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding: 0;
    background: #eaeaea;
    opacity: 1;
}

.cssacc:checked + .accshow p{
  border-bottom: 1px solid #ccc;
}

.cssacc:checked + .accshow p a{
  display: block;
  padding: 2%;
}